SQLite3::exec
SQLite3::lastErrorMsg
SQLite3
PHP Manual

# SQLite3::lastErrorCode

Returns the numeric result code of the most recent failed SQLite request

### Description

public int SQLite3::lastErrorCode ( void )

Returns the numeric result code of the most recent failed SQLite request.

### Parameters

This function has no parameters.

### Return Values

Returns an integer value representing the numeric result code of the most recent failed SQLite request.